rubygem-rspec-its from home:janhebler:puppet-migration project

Select Your Operating System

For SLE 11 SP4 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/home:janhebler:puppet-migration/SLE_11_SP4/home:janhebler:puppet-migration.repo
zypper refresh
zypper install rubygem-rspec-its

Packages for SLE 11 SP4: